﻿* {
	color:#000000;                            /*   文字の色を変える  */
	padding:0;
	font-size: 12px;                          /*   文字の大きさを変える  */
	line-height: 140%;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	background-image: none;
}

body {
	background-color: #FFFFFF;                /*   背景色を変える(一番外側)  */
/*	background-image: url(img/bg.gif); */
/*        background-image: url(img/back.png); */
/*	background-image: url(img/03.gif);*/
	background-repeat: repeat;
        overflow-y: scroll;

}

a {
	color:#3300CC;
}

a:hover {
	text-decoration: none;
}

a img {
	border:none;
}

hr {
	clear: both;
	height: 1px;
}

strong {
	color: #546A51;
}


.chui {
	font-size: 10px;
	color: #FF0000;
}


/*
ベース
-------------------------------------------------------------------*/

#base {
	width:1000px;                             /*   表示幅を変える  */
	margin-right: auto;
	margin-left: auto;
	background-color: #ffffff;                /*   背景色を変える  */
	margin-top: 0px;
	border: 1px solid #000000;
}

#wrap {
	float: left;
	padding: 5px;
	margin-top: 5px;
	width: 860px;
}


/*
ヘッダー
-------------------------------------------------------------------*/

#header {
	width:1000px;
	height:115px;
/*	background-image: url(img/header.jpg);  */
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #222222;
}


h1 a {
	display: block;
	text-decoration: none;
	width: 390px;
	margin-left: 35px;
	padding-top: 15px;
	font-size: 23px;
	line-height: 33px;
	color: #FFFFFF;
}

#header h1{
	margin-top:60px;
	padding-left:50px;
	font-size:14pt;
	font-family:"Times New Roman";
	color: #0000CC;
}



#header #sub {
	font-size: 12px;
	color: #FFFFCC;
	margin-left: 35px;
}


/*ナビゲーション
----------------------------------------------- */

div#nav {
    margin: 0px auto;
    padding: 0px;
    width: 1000px;
    font-size: 14px;
    border-right: 1px solid #D4D4D4;
 /*   border-left: 1px solid #D4D4D4;*/
}
div#nav ul#link_nav {
    margin: 0px auto;
    padding: 0px;
    width: 999px;
    min-height: 33px;
    border: 1px solid #000000;
    background:url(img/cell1.jpg) repeat-x #DDDDDD;
    display: table;
}
div#nav ul#link_nav li {
    width: auto;
    float: left;
    display: table-cell;
}
div#nav ul#link_nav li:hover {
    position: relative;
}
div#nav ul#link_nav li a {
    width: auto;
    text-decoration: none;
    border-right: 1px solid #F0F0F0;
    padding: 9px 20px 9px 20px; 
    color: #0000FF;
    float: left;
}
div#nav ul#link_nav li a:hover {
    background:url(img/cell2.jpg) repeat-x #FDFEFF;
    color: red;
}
div#nav ul#link_nav li ul {
    margin: 0px;
    padding: 0px;
    display: none;
}
div#nav ul#link_nav li:hover > ul {
    width: 250px;
    border-top:1px solid #B0C3DC;
    display: block;
    position: absolute;
    top: 100%;
    background: none;
    left: 0px;
    z-index: 3;
    text-align: left;
}
div#nav ul#link_nav li ul li {
    width: 100%;
    font-size: 20px;
    background: none;
}
div#nav ul#link_nav li ul li a {
    width: 93%;
    border: 1px solid #B0C3DC;
    border-top: none;
    padding: 8px 8px 8px 8px;
    background:url(img/cell2.jpg) repeat-x #FDFEFF;
    color: #0088FF;
}
div#nav ul#link_nav li ul li a:hover {
    background:url(img/cell2.jpg) repeat-x #FDFEFF;
}
div#nav ul#link_nav li ul li:hover ul {
    top: 5px;
    left: 95%;
    z-index: 3;
}
div#nav ul#link_nav li ul li:hover ul li a {
    border: 1px solid #B0C3DC;
    border-top: none;
}


/*
コンテンツ
-------------------------------------------------------------------*/

#contents {
	width:860px;
	float: right;
}

#contents p{
	width:900px;                              /*   コンテンツ表示幅   */
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(img/note_line.gif);
	margin-right: 30px;
	margin-left: 30px;
	line-height: 20px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#contents h2 {
	width:925px;
	font-size: 14px;
	padding-left: 10px;
	color: #3F3F3F;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 5px;
	font-weight: bold;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #9999FF;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #FFBBBB;
	padding-top: 2px;
	padding-bottom: 2px;
}


#contents h3 {
	width: auto;
	font-size: 14px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #9999FF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFAA55;
	padding-left: 7px;
	color: #595C43;
	line-height: 16px;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 13px;
}

#contents h3 a {
	font-size: 14px;
}

#contents h4 {
	font-size: 12px;
	color: #6C7720;
	line-height: 16px;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 25px;
}

#contents ul {
	margin-left: 30px;
	list-style-type: none;
}
#contents li a {
	font-size: 12px;
}


#contents #c_pad {
	width:620px;
	padding: 10px;
        float: left
}

#contents #c_pad p a {
	line-height: 20px;
}

#contents #c_pad p strong {
	line-height: 20px;
}


/*
パンくずリスト
-------------------------------------------------------------------*/
#contents #pan {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAEAEA;
	width: 980px;
        background-color: #BAFEE2;
}
#contents #pan a {
	margin-right: 7px;
	margin-left: 7px;
}
#contents #pan strong {
	margin-left: 7px;
}


/*
コンテンツ2
-------------------------------------------------------------------*/

#contents2 {
	width:860px;
	float: right;
}

#contents2 p{
	width:700px;                              /*   コンテンツ表示幅   */
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(img/note_line.gif);
	margin-right: 30px;
	margin-left: 30px;
	line-height: 20px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#contents2 h2 {
	width:690px;
	font-size: 14px;
	padding-left: 10px;
	color: #3F3F3F;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 5px;
	font-weight: bold;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #9999FF;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #FFBBBB;
	padding-top: 2px;
	padding-bottom: 2px;
}


#contents2 h3 {
	width: auto;
	font-size: 14px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #9999FF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFAA55;
	padding-left: 7px;
	color: #595C43;
	line-height: 16px;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 13px;
}

#contents2 h3 a {
	font-size: 14px;
}

#contents2 h4 {
	font-size: 12px;
	color: #6C7720;
	line-height: 16px;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 25px;
}

#contents2 ul {
	margin-left: 30px;
	list-style-type: none;
}
#contents2 li a {
	font-size: 12px;
}

#contents2 #c_pad {
	width:620px;
	padding: 10px;
        float: left
}

#contents2 #c_pad p a {
	line-height: 20px;
}

#contents2 #c_pad p strong {
	line-height: 20px;
}


/*
パンくずリスト2
-------------------------------------------------------------------*/
#contents2 #pan {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAEAEA;
	width: 980px;
        background-color: #BAFEE2;
}
#contents2 #pan a {
	margin-right: 7px;
	margin-left: 7px;
}
#contents2 #pan strong {
	margin-left: 7px;
}


/*
サブメニュー
-------------------------------------------------------------------*/
#contents2 #left{
        border-right: 1px solid #D4D4D4;
	padding-top: 7px;
	padding-left: 0px;
        width:200px;
        font-size:8pt;
        float:left;
}

#contents2 #left h4{
        font-size:10pt;
        width:190px;
        float:left;
	line-height: 30px;
	margin-top: 10px;
	margin-left: 2px;
        background-color: #FFFF66;
        border:solid 1px #dddddd;
}

#contents2 #left #submenu,.sbm1,.sbm2{
        float:left;
        margin-top:0px;
        margin-left:2px;
        padding:0px;
}


#contents2 #left #submenu .sbm1{
        float:left;
        margin-top:0px;
        margin-left:5px;
}

#contents2 #left #submenu .sbm2{
        float:left;
        margin-top:0px;
        margin-left:5px;
}

#contents2 #left #submenu .off .sbm1{
        display:none;
}

#contents2 #left #submenu .on .sbm1{
        display:block;
}

#contents2 #left #submenu a{
        float:left;
        width:190px;
        min-height:20px;
        text-align:left;
        text-indent:1px;
        text-decoration: none;
        padding-top:4px;
        border:solid 1px #dddddd;
        background-color: #BBFF33;
}

#contents2 #left #submenu a:hover{
        background-color: #99DDEE;
        float:left;
}

#contents2 #left #submenu .sbm1 a{
        background-color: #FF8888;
        width:185px;
}

#contents2 #left #submenu .sbm2 a{
        background-color: #FFBBFF;
        width:180px;
}

#contents2 #left #submenu .sbm1 a:hover{
        background-color: #99DDEE;
}

#contents2 #left #submenu .sbm2 a:hover{
        background-color: #99DDEE;
}


/*
情報
-------------------------------------------------------------------*/

#news {
	width: 1000px;
}
#news-left {
        text-align: center;
        width: 500px;
        float: left
}
#news-left-in {
        text-align: left;
        margin-right: auto;
        margin-left: auto;
        width: 470px;
}
#news-left-in p{
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(img/note_line.gif);
	margin-right: 30px;
	margin-left: 30px;
	line-height: 20px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#news-right {
        text-align: center;
        width: 500px;
        float: left
}
#news-right-in {
        text-align: left;
        margin-right: auto;
        margin-left: auto;
        width: 470px;
}
#news-right-in p{
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(img/note_line.gif);
	margin-right: 30px;
	margin-left: 30px;
	line-height: 20px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.news-header { 
        font-size: 105%;
        font-weight: 600;
        background-color: #d4d4ff;
        text-align: center;
        text-indent: 6px;
        color: #0000ff;
        margin-bottom: 10px;
        padding-top: 4px;
        padding-bottom: 3px;
        border-top: 3px solid #00bbff;
        border-bottom: 1px solid #00bbff
}


/*
フッタメニュー
-------------------------------------------------------------------*/

#f_menu {
	clear: both;
	text-align: center;
	border-top: 1px solid #E2E2DE;
}

